 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.5), rgba(51, 51, 51, 0.5)), url('images/Baggrund2.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
  padding: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-image-1 {
  width: 470px;
  height: 56px;
  margin: 113px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-1 .u-form-1 {
  width: 570px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 56px;
}

.u-section-1 .u-input-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-input-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-input-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-btn-2 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-image-1 {
    width: 446px;
    height: 53px;
    margin-top: 104px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 439px;
    height: 54px;
    margin-top: 117px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-1 .u-image-1 {
    height: 55px;
    margin-top: 94px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.5), rgba(51, 51, 51, 0.5)), linear-gradient(to bottom, rgba(192, 191, 186, 1), rgba(192, 191, 186, 1));
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 108px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 60px;
}

.u-section-2 .u-social-icons-1 {
  height: 48px;
  width: 200px;
  min-width: 120px;
  margin: 1px auto 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-2 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-2 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-social-icons-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 107px;
  }

  .u-section-2 .u-social-icons-1 {
    width: 220px;
  }
}